curl --request GET \
--url https://api.sandbox.humanity.org/v2/presets/{preset_name}{
"preset": "<unknown>",
"value": "<unknown>",
"status": "<unknown>",
"expires_at": "<string>",
"verified_at": "<string>",
"evidence": {}
}curl --request GET \
--url https://api.sandbox.humanity.org/v2/presets/{preset_name}{
"preset": "<unknown>",
"value": "<unknown>",
"status": "<unknown>",
"expires_at": "<string>",
"verified_at": "<string>",
"evidence": {}
}const result = await sdk.verifyPreset('is_human', accessToken);
is_human or humanity_user). Useful when you need to quickly re-check one capability without running a full batch verification job.
Combine with POST /presets/batch when you need to evaluate multiple presets atomically.Construct a type with a set of properties K of type T
Show child attributes